
package de.ivu.elect.business.wahl.entity;

import javax.inject.Inject;

import de.ivu.elect.business.wahl.boundary.AbstractWahlParameterDAO;
import de.ivu.elect.business.wahl.boundary.WahlParameterDAO;

public class WahlParameterLoader extends AbstractWahlParameterLoader {

  private static final long serialVersionUID = 1L;

  @Inject
  private transient WahlParameterDAO wahlParameterDao;

  public WahlParameterLoader() {
    super();
  }

  @Override
  protected AbstractWahlParameterDAO getWahlParameterDao() {
    return wahlParameterDao;
  }
}
